/* cover */
.cover_bd {
    display: grid;
    grid-template-columns: 1fr;
    height: 100%;
    background: url(../images/AB1) no-repeat;
    background-size: cover;
}

.cover_content {
    justify-self: center;
    align-self: center;
}

.cover_content p {
    color: #fff;
}

@media (max-width: 991px) {

    .cover {
        height: 280px;
        margin-bottom: 100px;
    }
}

@media (max-width: 768px) {

    .cover {
        height: 210px;
        margin-bottom: 80px;
    }

    .cover_bd h1 {
        text-align: center;
        font-size: 56px;
    }

}

@media (max-width: 576px) {
    .cover {
        height: 210px;
        margin-bottom: 40px;
    }

    .cover_bd h1 {
        text-align: center;
        font-size: 30px;
    }
}


/* about_us */

.about_us {
    margin-top: 100px;
    margin-bottom: 100px;
}

.about_us_bd {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 48px;
}

.about_us_img {
    max-width: 100%;
    max-height: 500px;
    justify-self: end;
    align-self: center;
}

.about_us_img img {
    max-width: 100%;
    max-height: 500px;
}

.about_us_content {
    max-width: 500px;
}

.about_us_content_p1 {
    font-size: 16px;
    letter-spacing: 4px;
    color: #daa14c;
    font-weight: 500;
}

.about_us_content_h1 {
    font-size: 48px;
    color: #23262d;
}

.about_us_content_p2 {
    font-size: 16px;
    margin-bottom: 30px;
    color: #23262d;
    font-weight: 300;
}

.about_us_content_p2 p {
    margin: 20px 0px;
}

.about_us_content_a a {
    display: inline-block;
    font-size: 16px;
    background-color: #23262d;
    color: #fff;
    padding: 15px 50px;
    border-radius: 30px;
    font-weight: 500;
    transition: all 0.3s;
}

.about_us_content_a a:hover {
    background-color: #daa14c;
    color: #fff;
}

.about_us_content_a a:not(:hover) {
    background-color: #23262d;
    color: #fff;
}


@media (max-width:991px) {

    .about_us_bd {
        display: grid;
        grid-template-columns: 1fr;
        gap: 48px;
    }

    .about_us_img {
        width: 100%;
        max-height: 500px;
        justify-self: center;
    }

    .about_us_img img {
        width: 100%;
        max-height: 500px;
        object-fit: cover;
    }

}

@media (max-width: 768px) {

    .about_us_content_h1 {
        font-size: 42px;
        color: #23262d;
    }

    .about_us_content_p2 {
        font-size: 13px;
        margin-bottom: 30px;
        color: #23262d;
        font-weight: 300;
        line-height: 22px;
    }

    .about_us_content_p2 p {
        margin: 20px 0px;
    }

    .about_us_content_a a {
        display: inline-block;
        font-size: 13px;
        background-color: #23262d;
        color: #fff;
        padding: 15px 40px;
        border-radius: 30px;
        font-weight: 500;
        transition: all 0.3s;
    }

}

@media (max-width: 576px) {

    .about_us {
        margin-top: 0px;
        margin-bottom: 100px;
    }

    .about_us_content_p1 {
        font-size: 12px;
        letter-spacing: 4px;
        color: #daa14c;
        font-weight: 500;

    }

    .about_us_content_h1 {
        font-size: 30px;
        color: #23262d;
    }

    .about_us_content_p2 {
        font-size: 13px;
        margin-bottom: 30px;
        color: #23262d;
        font-weight: 300;
        line-height: 22px;
    }

    .about_us_content_p2 p {
        margin: 20px 0px;
    }

    .about_us_content_a a {
        display: inline-block;
        font-size: 13px;
        background-color: #23262d;
        color: #fff;
        padding: 15px 40px;
        border-radius: 30px;
        font-weight: 500;
        transition: all 0.3s;
    }
}

/* core value */
.core_value{
    margin-bottom: 100px;
}


.core_value_tittle_h1 {
    color: #23262d;
    font-size: 48px;
    text-align: center;
}

.core_value_tittle_h1 P {
    font-size: 16px;
    letter-spacing: 4px;
    color: #daa14c;
    font-weight: 500;
}

.core_value_icon_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;
}

.core_value_icon {
    display: grid;
    grid-template-columns: 1fr;
    padding: 20px;
    border: 2px solid black;
    border-radius: 20px;
    margin: 20px 0px 0px 0px;
    position: relative;
    background-color: #fff;
}

.core_value_icon::before {
    content: "";
    height: 101%;
    width: 101%;
    background-color: #23262d;
    position: absolute;
    top: 53%;
    left: 50%;
    border-radius: 20px;
    transform: translate(-50%, -50%);
    z-index: -999;
}

.core_value_icon.hover::before {
    display: none;
  }

.core_value_icon_img {
    width: 120px;
    height: 120px;
    justify-self: center;
    background-color: #23262d;
    border-radius: 200px;
    padding: 0px;
    position: relative;
}

.core_value_icon_img img {
    max-width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.core_value_icon_p1 {
    font-size: 24px;
    color: #23262d;
    text-align: center;
    margin-top: 30px;
}

.core_value_icon_p2 {
    max-width: 300px;
    font-size: 16px;
    color: #23262d;
    text-align: center;
    margin-top: 20px;
    justify-self: center;
    font-weight: 300;
}

@media (max-width:1100px) {
    .core_value_icon_bd {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 24px;
    }
}

@media (max-width:762px) {
    .core_value_tittle_h1 {
        color: #23262d;
        font-size: 43px;
        text-align: center;
    }

    .core_value_tittle_h1 P {
        font-size: 16px;
        letter-spacing: 4px;
        color: #daa14c;
        font-weight: 500;
    }
}

@media (max-width:762px) {

    .core_value_icon_bd {
        display: grid;
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .core_value_tittle_h1 {
        color: #23262d;
        font-size: 30px;
        text-align: center;
    }

    .core_value_tittle_h1 P {
        font-size: 12px;
        letter-spacing: 4px;
        color: #daa14c;
        font-weight: 500;
    }

    .core_value_icon_img {
        width: 100px;
        height: 90px;
        justify-self: center;
        background-color: #23262d;
        border-radius: 200px;
        padding: 0px;
        position: relative;
    }

    .core_value_icon_img img {
        max-width: 70%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .core_value_icon_p1 {
        font-size: 18px;
        color: #23262d;
        text-align: center;
        margin-top: 30px;
    }

    .core_value_icon_p2 {
        max-width: 300px;
        font-size: 13px;
        color: #23262d;
        text-align: center;
        margin-top: 20px;
        justify-self: center;
        font-weight: 300;
    }
}